Autor Thema: [FUIP] mag nicht mehr  (Gelesen 825 mal)

Offline netbus

  • Full Member
  • ***
  • Beiträge: 352
[FUIP] mag nicht mehr
« am: 01 März 2021, 20:29:39 »
Ich habe gestern ein Update gemacht und seitdem geht FUIP nicht mehr:

Attempt to reload lib/FUIP/Model.pm aborted.
Compilation failed in require at ./FHEM/42_FUIP.pm line 43.
BEGIN failed--compilation aborted at ./FHEM/42_FUIP.pm line 43.

Line 43 wäre:
use lib::FUIP::Model; ::)
« Letzte Änderung: 06 März 2021, 10:39:55 von netbus »

Offline Thorsten Pferdekaemper

  • Developer
  • Hero Member
  • ****
  • Beiträge: 6259
  • Finger weg von der fhem.cfg
Antw:[FUIP] mag nicht mehr
« Antwort #1 am: 03 April 2021, 18:45:21 »
Hi,
sorry, dass ich das jetzt erst sehe. Ich habe "Frontends" nicht auf dem Schirm, da FUIP-Sachen normalerweise unter FTUI stehen.

Besteht denn das Problem noch?

Gruß,
   Thorsten
FUIP

 

decade-submarginal